» Ubuntu » パッケージ

Error

two or more packages specified (multistrap natty)